cvslog.txt
Deployment
DobsShell
FAntA
FLeJOS
FWT
JavaParser
SCLCodeGeneration
SVGGen
XProM
FGrafik
InferenceEngine
PatternSpecification
JavaAST
Dobs
CoObRA
XMLReflect
MethodClassifier
SequenceDiagram
AspectF
EditModes
Game
MyPlugin
EnginesGenerator
AssocDetection
Metrics
Refactorings
jEdit
InferenceStatistics
RoseXMI
JConstraint
MOFEditor
MOMoC
OCLConstraints
eDOBS
MOFTGGSchemaEdit
Getawidom
CodeGen2
CodeGen2Reverse
MOFLON-Compiler
MOFLON-Editor
MOFLON-MOMoC
MOFLON-RoseXMI
DOBS
GenericCodeGenPlugin
TGGEditor
MOFLON-TGG
MOFLON-Rose
MOFON-Java
MOFLON-Java
MOFLON-Evolution
MOFLON-XMI
MOFLON-OCL
SPin
MATETransformations
MATEAdapter
MATE
UseCasePlugin
MoTE
MATEPatternByExample
MatlabAdapter
